List all workspaces
GET
List all workspaces
Authorizations
API key authentication. Use Authorization: Bearer thub_xxxxx
Headers
API key token (e.g., Bearer thub_abc123)
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://{defaultHost}/api/v1/workspaces \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>"
}
],
"has_more": true,
"total_count": 123
}API key authentication. Use Authorization: Bearer thub_xxxxx
API key token (e.g., Bearer thub_abc123)
curl --request GET \
--url https://{defaultHost}/api/v1/workspaces \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>"
}
],
"has_more": true,
"total_count": 123
}